Bug 614062 - service network stop/restart does not kill all dhclients instances
Summary: service network stop/restart does not kill all dhclients instances
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: ovirt-node (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Mike Burns
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-13 15:44 UTC by Arthur Clement
Modified: 2015-12-02 13:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 13:35:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kill persistent dhclient (1.10 KB, patch)
2010-07-13 15:44 UTC, Arthur Clement
no flags Details | Diff
kill dhclient immediatelly to avoid conflict later (587 bytes, patch)
2010-07-13 17:37 UTC, Alan Pevec
no flags Details | Diff

Description Arthur Clement 2010-07-13 15:44:08 UTC
Description of problem:
service network stop/restart does not kill all dhclients instances.

I have to kill the dhclient instance use to set up the temporary management interface


Version-Release number of selected component (if applicable):
fedora 13, from next git.


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Arthur Clement 2010-07-13 15:44:51 UTC
Created attachment 431496 [details]
kill persistent dhclient

Comment 2 Alan Pevec 2010-07-13 17:37:01 UTC
Created attachment 431532 [details]
kill dhclient immediatelly to avoid conflict later

Comment 3 Bug Zapper 2011-06-01 14:02:24 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Admin XMLRPC Client 2011-06-15 20:22:10 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Bug Zapper 2011-06-29 13:35:52 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.